/* Fonts */
@font-face {
    font-family: "Josefin Sans";
    src: url('../fonts/josefin-sans_variable.ttf') format("truetype");
	font-weight: 100 1000;
  	font-style:normal;
  	font-display: swap;
}

@font-face {
    font-family: "Josefin Slab";
    src: url('../fonts/josefin-slab_variable.ttf') format("truetype");
	font-weight: 100 1000;
  	font-style:normal;
  	font-display: swap;
}


* {
    padding:0;
    margin:0;
   	transition: all 1s linear;
  	outline:none;
}
*:focus {
  	outline:1px dotted #eee;
  	outline-offset:4px;
}
a {
    text-decoration:none;
    color:#01f0f0;
    border-bottom:1px dashed currentColor;
}
.logo a {
  	border:none;
}
a:hover, a.current, a.active, a:active, a:focus {
   	border-bottom-style:solid;
  	text-shadow: 0px 0px 3px currentColor;
}
img, a img{
    border:none;
    outline:none;
    image-rendering:-o-crisp-edges;
    image-rendering:-webkit-optimize-contrast;
    image-rendering:optimize-contrast;
}
.skiplinks.container {
  	position: fixed;
  	top: 2px;
  	left: 0;
  	width: 100%;
  	max-width: none;
  	height: 0;
  	z-index: 50;
}
.skiplinks li {
  	position: absolute;
  	list-style: none;
  	width: 100%;
}
.skiplinks a {
  	position: absolute;
  	top: -9999px;
  	left: 45%;
  	white-space: nowrap;
  	background-color: #2f0151;
  	padding: 5px;
  	font-size: 1.25em;
  	line-height: 1.25em;
}
.skiplinks a:focus, .skiplinks a:focus-visible {
  	position: relative;
  	top: 13px;
  	outline-offset: 0;
}
.sr_only {
  	position: absolute;
  	left: -9999px;
}

body	{
    font-family:'Josefin Sans', Arial, sans-serif;
  	font-weight:300;
    font-size:22px;
    line-height:1.500em;
    color:#eee;
  	background-color:#3c0168;
    width:100%;
    min-height: 100vh;
}
input, textarea, button, select {
  	font-family:'Josefin Sans', Arial, sans-serif;
    font-size:22px;
  	line-height:1.7500em;
}
b, strong {
    font-weight:450;
}
#body_sans_serif {
  	display:none;
}
body.body_serif, body.body_serif input, body.body_serif textarea, body.body_serif button, body.body_serif select {
  	font-family:'Josefin Slab', serif;
    font-weight:400;
}
body.body_serif b, body.body_serif strong {
    font-weight:650;
}
body.body_serif #body_serif {
  	display:none;
}
body.body_serif #body_sans_serif {
  	display:block;
}

#settings_details {
  	position: fixed;
  	display:none;
  	width: 600px;
  	top: 100px;
  	left: calc(50% - 300px);
  	background-color: #280244;
  	padding: 1rem;
}
#settings_details.show {
  display:block;
}
#settings_details a {
  display:block;
  margin-bottom:1rem;
}

.container{
    width:96%;
    max-width:1200px;
    margin:0 auto;
    position:relative;
}
.flex_container {
     display: flex;
     flex-wrap: wrap;
     justify-content: space-between;
     align-items: flex-start;
     flex-direction: row;
  	 gap:3em 2em;
}
body > header {
    width:100%;
    height:69px;
    position:fixed;
    top:0;
    background-color:indigo;
    z-index:20;
}
main {
     padding-top:calc(70px + 2em);
}
a.more, .news-backlink-wrap a {
    display:inline-block;
}
.columns {
    width:100%;
    margin-top:2em;
    display: flex;
     flex-wrap: wrap;
     justify-content: space-between;
}
.row, .news-list-view {
    width:100%;
    display: flex;
     flex-wrap: wrap;
     justify-content: space-between;
}
 .flex_item {
	flex-basis:100%;
    position:relative;
}


/* Header */
.logo {
  	flex-grow:0;
  	padding-top:9px;
  	max-width:60px;
}
.logo a {
    display: inline-block;
  	border-color:transparent;
}
.logo img {
    height:50px;
    width:auto;
}
.logo svg {
    height:50px;
    width:auto;
   	display:block;
}
.logo svg path {
  	fill:#ddd;
}
.logo a:hover svg path, .logo a:focus svg path {
  	fill:#fff;
}
#languages li, footer ul li {
  	list-style:none;
  	display:inline-block;
  	padding:0 4px;
}

/* Nav */
nav {
  	flex-grow:8;
  	display:none;
}
nav.open {
    display:block;
}
nav > ul.flex_container {
    width:100vw;
    height:calc(100vh - 69px);
    position:absolute;
    top:69px;
    left:-2vw;
    background-color:#3c0168;
    padding-top: 20px;
}
 nav.open > ul.flex_container {
    display:block;
   	text-align:center;
}
 nav > ul ul {
    padding:0 0 0.5em 0;
}
.navbutton {
    position:relative;
    height:50px;
    width:24px;
    right:0;
    top:0;
    cursor:pointer;
}
.navbutton::before {
    position:absolute;
    height:7px;
    border-top:2px solid #01f0f0;
    border-bottom:2px solid #01f0f0;
    width:24px;
    left:0;
    top:16px;
    content:"";
}
 .navbutton.open::before{
    border:none;
    content:"X";
    color:#01f0f0;
    font-family: sans-serif;
    font-size: 1.5em;
    top: 14px;
    text-align: right;
}
 .navbutton::after {
    position:absolute;
    height:2px;
    width:24px;
    background-color:#01f0f0;
    left:0;
    top:34px;
    content:"";
}
 .navbutton.open::after{
    display:none
}

nav li {
    list-style:none;
}
 nav li a {
    display:inline-block;
    text-align:center;
   	font-size: 1.5em;
    line-height: 1.5em;
  	margin-bottom: 1em;
}
#font_change {
  	cursor:pointer;
}
.service {
  padding-top: 11px;
}
/* Content */

#banner {
  	text-align:center;
  	padding:2.5em 0.5em 3.5em 0.5em;
  	box-sizing:border-box;
  	border-radius:0.5rem;
  	/*background-size: 300% 300%;
  	background-image: linear-gradient(-45deg, indigo 0%, indigo 25%, indigo 51%, #3c0168 100%);
  	-webkit-animation: AnimateBG 20s ease infinite;
  	animation: AnimateBG 20s ease infinite;*/
  	margin-top:-2em;
  	margin-bottom:-3em;
  	position:relative;
}
.firefly {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 0.4vw;
  height: 0.4vw;
  margin: -0.2vw 0 0 9.8vw;
  animation: ease 200s alternate infinite;
  pointer-events: none;
  z-index:1;
}
.firefly::before, .firefly::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  transform-origin: -10vw;
}
.firefly::before {
  background: #3c0168;
  opacity: 0.4;
  animation: drift ease alternate infinite;
}
.firefly::after {
  background: white;
  opacity: 0;
  box-shadow: 0 0 0vw 0vw blueviolet;
  animation: drift ease alternate infinite, flash ease infinite;
}

.firefly:nth-child(1) {
  animation-name: move1;
}
.firefly:nth-child(1)::before {
  animation-duration: 17s;
}
.firefly:nth-child(1)::after {
  animation-duration: 17s, 5114ms;
  animation-delay: 0ms, 7224ms;
}

@keyframes move1 {
  0% {
    transform: translateX(46%) translateY(-33%) scale(0.77);
  }
  3.5714285714% {
    transform: translateX(-40%) translateY(-1%) scale(0.84);
  }
  7.1428571429% {
    transform: translateX(39%) translateY(14%) scale(0.71);
  }
  10.7142857143% {
    transform: translateX(-40%) translateY(-21%) scale(0.29);
  }
  14.2857142857% {
    transform: translateX(-12%) translateY(32%) scale(0.86);
  }
  17.8571428571% {
    transform: translateX(37%) translateY(43%) scale(0.72);
  }
  21.4285714286% {
    transform: translateX(17%) translateY(-3%) scale(0.26);
  }
  25% {
    transform: translateX(-26%) translateY(-14%) scale(0.38);
  }
  28.5714285714% {
    transform: translateX(35%) translateY(36%) scale(0.59);
  }
  32.1428571429% {
    transform: translateX(0%) translateY(-20%) scale(0.6);
  }
  35.7142857143% {
    transform: translateX(-16%) translateY(28%) scale(0.57);
  }
  39.2857142857% {
    transform: translateX(-25%) translateY(15%) scale(0.75);
  }
  42.8571428571% {
    transform: translateX(-4%) translateY(-16%) scale(0.42);
  }
  46.4285714286% {
    transform: translateX(49%) translateY(-15%) scale(0.58);
  }
  50% {
    transform: translateX(48%) translateY(20%) scale(0.26);
  }
  53.5714285714% {
    transform: translateX(-27%) translateY(-37%) scale(0.59);
  }
  57.1428571429% {
    transform: translateX(-27%) translateY(47%) scale(0.49);
  }
  60.7142857143% {
    transform: translateX(32%) translateY(-48%) scale(0.62);
  }
  64.2857142857% {
    transform: translateX(-47%) translateY(22%) scale(0.36);
  }
  67.8571428571% {
    transform: translateX(24%) translateY(14%) scale(0.48);
  }
  71.4285714286% {
    transform: translateX(-29%) translateY(31%) scale(0.42);
  }
  75% {
    transform: translateX(-39%) translateY(-2%) scale(0.81);
  }
  78.5714285714% {
    transform: translateX(-15%) translateY(-42%) scale(0.34);
  }
  82.1428571429% {
    transform: translateX(-7%) translateY(22%) scale(0.35);
  }
  85.7142857143% {
    transform: translateX(-34%) translateY(-32%) scale(0.55);
  }
  89.2857142857% {
    transform: translateX(-17%) translateY(39%) scale(0.41);
  }
  92.8571428571% {
    transform: translateX(-28%) translateY(28%) scale(0.26);
  }
  96.4285714286% {
    transform: translateX(-35%) translateY(-1%) scale(0.92);
  }
  100% {
    transform: translateX(-32%) translateY(-43%) scale(0.99);
  }
}
.firefly:nth-child(2) {
  animation-name: move2;
}
.firefly:nth-child(2)::before {
  animation-duration: 12s;
}
.firefly:nth-child(2)::after {
  animation-duration: 12s, 10374ms;
  animation-delay: 0ms, 4654ms;
}

@keyframes move2 {
  0% {
    transform: translateX(42%) translateY(-21%) scale(0.37);
  }
  4.347826087% {
    transform: translateX(-43%) translateY(28%) scale(0.48);
  }
  8.6956521739% {
    transform: translateX(-16%) translateY(-25%) scale(0.53);
  }
  13.0434782609% {
    transform: translateX(-2%) translateY(28%) scale(0.52);
  }
  17.3913043478% {
    transform: translateX(-9%) translateY(40%) scale(0.33);
  }
  21.7391304348% {
    transform: translateX(-14%) translateY(42%) scale(0.87);
  }
  26.0869565217% {
    transform: translateX(-2%) translateY(-12%) scale(0.92);
  }
  30.4347826087% {
    transform: translateX(6%) translateY(-22%) scale(0.3);
  }
  34.7826086957% {
    transform: translateX(10%) translateY(21%) scale(0.51);
  }
  39.1304347826% {
    transform: translateX(6%) translateY(-46%) scale(0.81);
  }
  43.4782608696% {
    transform: translateX(-41%) translateY(22%) scale(0.41);
  }
  47.8260869565% {
    transform: translateX(36%) translateY(-46%) scale(0.69);
  }
  52.1739130435% {
    transform: translateX(-49%) translateY(-16%) scale(0.81);
  }
  56.5217391304% {
    transform: translateX(-4%) translateY(-11%) scale(0.95);
  }
  60.8695652174% {
    transform: translateX(40%) translateY(-23%) scale(0.79);
  }
  65.2173913043% {
    transform: translateX(-20%) translateY(-6%) scale(0.4);
  }
  69.5652173913% {
    transform: translateX(28%) translateY(42%) scale(0.46);
  }
  73.9130434783% {
    transform: translateX(1%) translateY(-7%) scale(0.28);
  }
  78.2608695652% {
    transform: translateX(-31%) translateY(49%) scale(0.5);
  }
  82.6086956522% {
    transform: translateX(0%) translateY(-21%) scale(0.97);
  }
  86.9565217391% {
    transform: translateX(13%) translateY(25%) scale(0.32);
  }
  91.3043478261% {
    transform: translateX(18%) translateY(-33%) scale(0.94);
  }
  95.652173913% {
    transform: translateX(-28%) translateY(-15%) scale(0.5);
  }
  100% {
    transform: translateX(-13%) translateY(-28%) scale(0.26);
  }
}
.firefly:nth-child(3) {
  animation-name: move3;
}
.firefly:nth-child(3)::before {
  animation-duration: 17s;
}
.firefly:nth-child(3)::after {
  animation-duration: 17s, 6940ms;
  animation-delay: 0ms, 4381ms;
}

@keyframes move3 {
  0% {
    transform: translateX(-7%) translateY(-30%) scale(0.77);
  }
  4.7619047619% {
    transform: translateX(27%) translateY(-17%) scale(0.3);
  }
  9.5238095238% {
    transform: translateX(-4%) translateY(-47%) scale(0.43);
  }
  14.2857142857% {
    transform: translateX(45%) translateY(50%) scale(0.33);
  }
  19.0476190476% {
    transform: translateX(-18%) translateY(46%) scale(0.28);
  }
  23.8095238095% {
    transform: translateX(-13%) translateY(28%) scale(0.58);
  }
  28.5714285714% {
    transform: translateX(-16%) translateY(-11%) scale(0.78);
  }
  33.3333333333% {
    transform: translateX(18%) translateY(-11%) scale(0.49);
  }
  38.0952380952% {
    transform: translateX(14%) translateY(18%) scale(0.45);
  }
  42.8571428571% {
    transform: translateX(-21%) translateY(21%) scale(0.34);
  }
  47.619047619% {
    transform: translateX(14%) translateY(41%) scale(0.34);
  }
  52.380952381% {
    transform: translateX(-7%) translateY(-40%) scale(0.52);
  }
  57.1428571429% {
    transform: translateX(10%) translateY(-18%) scale(0.82);
  }
  61.9047619048% {
    transform: translateX(-16%) translateY(5%) scale(0.48);
  }
  66.6666666667% {
    transform: translateX(48%) translateY(-22%) scale(0.89);
  }
  71.4285714286% {
    transform: translateX(39%) translateY(47%) scale(0.87);
  }
  76.1904761905% {
    transform: translateX(-20%) translateY(22%) scale(0.72);
  }
  80.9523809524% {
    transform: translateX(11%) translateY(29%) scale(0.64);
  }
  85.7142857143% {
    transform: translateX(13%) translateY(3%) scale(0.99);
  }
  90.4761904762% {
    transform: translateX(-44%) translateY(12%) scale(0.59);
  }
  95.2380952381% {
    transform: translateX(47%) translateY(-2%) scale(0.76);
  }
  100% {
    transform: translateX(21%) translateY(5%) scale(0.56);
  }
}
.firefly:nth-child(4) {
  animation-name: move4;
}
.firefly:nth-child(4)::before {
  animation-duration: 11s;
}
.firefly:nth-child(4)::after {
  animation-duration: 11s, 9199ms;
  animation-delay: 0ms, 7728ms;
}

@keyframes move4 {
  0% {
    transform: translateX(41%) translateY(17%) scale(0.88);
  }
  4% {
    transform: translateX(-8%) translateY(-49%) scale(0.61);
  }
  8% {
    transform: translateX(-28%) translateY(33%) scale(0.39);
  }
  12% {
    transform: translateX(-16%) translateY(14%) scale(0.44);
  }
  16% {
    transform: translateX(26%) translateY(46%) scale(0.4);
  }
  20% {
    transform: translateX(21%) translateY(-15%) scale(0.86);
  }
  24% {
    transform: translateX(24%) translateY(35%) scale(0.35);
  }
  28% {
    transform: translateX(12%) translateY(24%) scale(0.91);
  }
  32% {
    transform: translateX(-5%) translateY(-29%) scale(0.41);
  }
  36% {
    transform: translateX(-42%) translateY(-1%) scale(0.97);
  }
  40% {
    transform: translateX(-33%) translateY(28%) scale(0.56);
  }
  44% {
    transform: translateX(-20%) translateY(41%) scale(0.75);
  }
  48% {
    transform: translateX(-19%) translateY(-1%) scale(0.45);
  }
  52% {
    transform: translateX(15%) translateY(49%) scale(0.69);
  }
  56% {
    transform: translateX(30%) translateY(7%) scale(0.47);
  }
  60% {
    transform: translateX(11%) translateY(-46%) scale(0.43);
  }
  64% {
    transform: translateX(24%) translateY(0%) scale(0.57);
  }
  68% {
    transform: translateX(46%) translateY(9%) scale(0.9);
  }
  72% {
    transform: translateX(-44%) translateY(-36%) scale(0.66);
  }
  76% {
    transform: translateX(-15%) translateY(19%) scale(0.79);
  }
  80% {
    transform: translateX(31%) translateY(22%) scale(0.45);
  }
  84% {
    transform: translateX(-22%) translateY(-32%) scale(0.55);
  }
  88% {
    transform: translateX(44%) translateY(30%) scale(0.99);
  }
  92% {
    transform: translateX(43%) translateY(23%) scale(1);
  }
  96% {
    transform: translateX(-45%) translateY(-22%) scale(0.91);
  }
  100% {
    transform: translateX(-38%) translateY(-29%) scale(0.69);
  }
}
.firefly:nth-child(5) {
  animation-name: move5;
}
.firefly:nth-child(5)::before {
  animation-duration: 15s;
}
.firefly:nth-child(5)::after {
  animation-duration: 15s, 7679ms;
  animation-delay: 0ms, 3427ms;
}

@keyframes move5 {
  0% {
    transform: translateX(2%) translateY(-2%) scale(0.97);
  }
  5.5555555556% {
    transform: translateX(-42%) translateY(50%) scale(0.93);
  }
  11.1111111111% {
    transform: translateX(6%) translateY(42%) scale(0.95);
  }
  16.6666666667% {
    transform: translateX(-6%) translateY(12%) scale(1);
  }
  22.2222222222% {
    transform: translateX(0%) translateY(0%) scale(0.38);
  }
  27.7777777778% {
    transform: translateX(-42%) translateY(-37%) scale(0.92);
  }
  33.3333333333% {
    transform: translateX(-36%) translateY(-43%) scale(0.59);
  }
  38.8888888889% {
    transform: translateX(-49%) translateY(-6%) scale(0.47);
  }
  44.4444444444% {
    transform: translateX(-35%) translateY(-25%) scale(0.96);
  }
  50% {
    transform: translateX(-37%) translateY(-48%) scale(0.4);
  }
  55.5555555556% {
    transform: translateX(20%) translateY(29%) scale(0.67);
  }
  61.1111111111% {
    transform: translateX(13%) translateY(38%) scale(0.28);
  }
  66.6666666667% {
    transform: translateX(22%) translateY(-13%) scale(0.88);
  }
  72.2222222222% {
    transform: translateX(35%) translateY(-45%) scale(0.75);
  }
  77.7777777778% {
    transform: translateX(-49%) translateY(49%) scale(0.59);
  }
  83.3333333333% {
    transform: translateX(9%) translateY(-22%) scale(0.26);
  }
  88.8888888889% {
    transform: translateX(-36%) translateY(-23%) scale(0.95);
  }
  94.4444444444% {
    transform: translateX(-30%) translateY(37%) scale(0.54);
  }
  100% {
    transform: translateX(-47%) translateY(3%) scale(0.68);
  }
}
.firefly:nth-child(6) {
  animation-name: move6;
}
.firefly:nth-child(6)::before {
  animation-duration: 15s;
}
.firefly:nth-child(6)::after {
  animation-duration: 15s, 8655ms;
  animation-delay: 0ms, 4426ms;
}

@keyframes move6 {
  0% {
    transform: translateX(21%) translateY(41%) scale(0.4);
  }
  4% {
    transform: translateX(44%) translateY(-16%) scale(0.88);
  }
  8% {
    transform: translateX(41%) translateY(32%) scale(0.42);
  }
  12% {
    transform: translateX(43%) translateY(-32%) scale(0.51);
  }
  16% {
    transform: translateX(-43%) translateY(-45%) scale(0.62);
  }
  20% {
    transform: translateX(-37%) translateY(-22%) scale(0.38);
  }
  24% {
    transform: translateX(9%) translateY(2%) scale(0.34);
  }
  28% {
    transform: translateX(48%) translateY(-23%) scale(0.44);
  }
  32% {
    transform: translateX(-42%) translateY(-5%) scale(0.6);
  }
  36% {
    transform: translateX(13%) translateY(-30%) scale(0.66);
  }
  40% {
    transform: translateX(22%) translateY(17%) scale(0.41);
  }
  44% {
    transform: translateX(-26%) translateY(44%) scale(0.84);
  }
  48% {
    transform: translateX(-33%) translateY(33%) scale(0.49);
  }
  52% {
    transform: translateX(-41%) translateY(-8%) scale(0.58);
  }
  56% {
    transform: translateX(-35%) translateY(9%) scale(0.29);
  }
  60% {
    transform: translateX(1%) translateY(42%) scale(0.48);
  }
  64% {
    transform: translateX(11%) translateY(-30%) scale(0.45);
  }
  68% {
    transform: translateX(0%) translateY(29%) scale(0.71);
  }
  72% {
    transform: translateX(38%) translateY(32%) scale(0.93);
  }
  76% {
    transform: translateX(-42%) translateY(31%) scale(0.33);
  }
  80% {
    transform: translateX(-42%) translateY(-43%) scale(0.84);
  }
  84% {
    transform: translateX(31%) translateY(20%) scale(0.86);
  }
  88% {
    transform: translateX(26%) translateY(37%) scale(0.56);
  }
  92% {
    transform: translateX(-25%) translateY(-17%) scale(0.7);
  }
  96% {
    transform: translateX(7%) translateY(33%) scale(0.61);
  }
  100% {
    transform: translateX(1%) translateY(-47%) scale(0.37);
  }
}
.firefly:nth-child(7) {
  animation-name: move7;
}
.firefly:nth-child(7)::before {
  animation-duration: 16s;
}
.firefly:nth-child(7)::after {
  animation-duration: 16s, 8696ms;
  animation-delay: 0ms, 2764ms;
}

@keyframes move7 {
  0% {
    transform: translateX(21%) translateY(20%) scale(0.49);
  }
  5.8823529412% {
    transform: translateX(1%) translateY(17%) scale(0.46);
  }
  11.7647058824% {
    transform: translateX(50%) translateY(-4%) scale(0.45);
  }
  17.6470588235% {
    transform: translateX(45%) translateY(-42%) scale(0.49);
  }
  23.5294117647% {
    transform: translateX(19%) translateY(35%) scale(0.74);
  }
  29.4117647059% {
    transform: translateX(20%) translateY(41%) scale(0.92);
  }
  35.2941176471% {
    transform: translateX(-38%) translateY(9%) scale(0.84);
  }
  41.1764705882% {
    transform: translateX(-44%) translateY(32%) scale(0.52);
  }
  47.0588235294% {
    transform: translateX(23%) translateY(40%) scale(0.97);
  }
  52.9411764706% {
    transform: translateX(27%) translateY(-42%) scale(0.48);
  }
  58.8235294118% {
    transform: translateX(-36%) translateY(-24%) scale(0.75);
  }
  64.7058823529% {
    transform: translateX(7%) translateY(-39%) scale(0.94);
  }
  70.5882352941% {
    transform: translateX(24%) translateY(-1%) scale(0.91);
  }
  76.4705882353% {
    transform: translateX(-48%) translateY(21%) scale(0.77);
  }
  82.3529411765% {
    transform: translateX(-47%) translateY(-18%) scale(0.97);
  }
  88.2352941176% {
    transform: translateX(22%) translateY(-42%) scale(0.84);
  }
  94.1176470588% {
    transform: translateX(-28%) translateY(9%) scale(0.75);
  }
  100% {
    transform: translateX(3%) translateY(-41%) scale(0.28);
  }
}
.firefly:nth-child(8) {
  animation-name: move8;
}
.firefly:nth-child(8)::before {
  animation-duration: 18s;
}
.firefly:nth-child(8)::after {
  animation-duration: 18s, 9248ms;
  animation-delay: 0ms, 6605ms;
}

@keyframes move8 {
  0% {
    transform: translateX(-46%) translateY(-24%) scale(0.28);
  }
  4.1666666667% {
    transform: translateX(48%) translateY(-34%) scale(0.89);
  }
  8.3333333333% {
    transform: translateX(-6%) translateY(-39%) scale(0.9);
  }
  12.5% {
    transform: translateX(-9%) translateY(-25%) scale(0.43);
  }
  16.6666666667% {
    transform: translateX(-20%) translateY(9%) scale(0.37);
  }
  20.8333333333% {
    transform: translateX(-39%) translateY(44%) scale(0.98);
  }
  25% {
    transform: translateX(16%) translateY(41%) scale(0.28);
  }
  29.1666666667% {
    transform: translateX(5%) translateY(9%) scale(0.79);
  }
  33.3333333333% {
    transform: translateX(29%) translateY(18%) scale(0.85);
  }
  37.5% {
    transform: translateX(-16%) translateY(50%) scale(0.94);
  }
  41.6666666667% {
    transform: translateX(12%) translateY(-29%) scale(0.82);
  }
  45.8333333333% {
    transform: translateX(19%) translateY(-16%) scale(0.47);
  }
  50% {
    transform: translateX(-39%) translateY(-17%) scale(0.68);
  }
  54.1666666667% {
    transform: translateX(-46%) translateY(-21%) scale(0.33);
  }
  58.3333333333% {
    transform: translateX(-2%) translateY(28%) scale(0.28);
  }
  62.5% {
    transform: translateX(-30%) translateY(-33%) scale(0.44);
  }
  66.6666666667% {
    transform: translateX(-22%) translateY(-21%) scale(0.3);
  }
  70.8333333333% {
    transform: translateX(-42%) translateY(-5%) scale(0.97);
  }
  75% {
    transform: translateX(-15%) translateY(-12%) scale(0.58);
  }
  79.1666666667% {
    transform: translateX(-30%) translateY(-1%) scale(0.41);
  }
  83.3333333333% {
    transform: translateX(42%) translateY(22%) scale(0.45);
  }
  87.5% {
    transform: translateX(-21%) translateY(-11%) scale(0.45);
  }
  91.6666666667% {
    transform: translateX(1%) translateY(5%) scale(0.98);
  }
  95.8333333333% {
    transform: translateX(35%) translateY(11%) scale(0.54);
  }
  100% {
    transform: translateX(-12%) translateY(-43%) scale(0.42);
  }
}
.firefly:nth-child(9) {
  animation-name: move9;
}
.firefly:nth-child(9)::before {
  animation-duration: 12s;
}
.firefly:nth-child(9)::after {
  animation-duration: 12s, 7080ms;
  animation-delay: 0ms, 1741ms;
}

@keyframes move9 {
  0% {
    transform: translateX(-11%) translateY(1%) scale(0.76);
  }
  4.7619047619% {
    transform: translateX(-33%) translateY(50%) scale(0.34);
  }
  9.5238095238% {
    transform: translateX(35%) translateY(28%) scale(0.76);
  }
  14.2857142857% {
    transform: translateX(-15%) translateY(30%) scale(0.39);
  }
  19.0476190476% {
    transform: translateX(-22%) translateY(-41%) scale(0.52);
  }
  23.8095238095% {
    transform: translateX(-37%) translateY(-14%) scale(0.8);
  }
  28.5714285714% {
    transform: translateX(42%) translateY(37%) scale(0.4);
  }
  33.3333333333% {
    transform: translateX(-29%) translateY(-23%) scale(0.35);
  }
  38.0952380952% {
    transform: translateX(-9%) translateY(-14%) scale(0.85);
  }
  42.8571428571% {
    transform: translateX(-47%) translateY(38%) scale(0.61);
  }
  47.619047619% {
    transform: translateX(-39%) translateY(5%) scale(0.62);
  }
  52.380952381% {
    transform: translateX(-42%) translateY(-20%) scale(0.76);
  }
  57.1428571429% {
    transform: translateX(48%) translateY(-30%) scale(0.92);
  }
  61.9047619048% {
    transform: translateX(-29%) translateY(-30%) scale(0.93);
  }
  66.6666666667% {
    transform: translateX(36%) translateY(-6%) scale(0.55);
  }
  71.4285714286% {
    transform: translateX(14%) translateY(27%) scale(0.88);
  }
  76.1904761905% {
    transform: translateX(-4%) translateY(27%) scale(0.86);
  }
  80.9523809524% {
    transform: translateX(-25%) translateY(36%) scale(0.79);
  }
  85.7142857143% {
    transform: translateX(-20%) translateY(46%) scale(0.39);
  }
  90.4761904762% {
    transform: translateX(-20%) translateY(27%) scale(0.68);
  }
  95.2380952381% {
    transform: translateX(50%) translateY(5%) scale(0.67);
  }
  100% {
    transform: translateX(24%) translateY(7%) scale(0.39);
  }
}
.firefly:nth-child(10) {
  animation-name: move10;
}
.firefly:nth-child(10)::before {
  animation-duration: 14s;
}
.firefly:nth-child(10)::after {
  animation-duration: 14s, 5255ms;
  animation-delay: 0ms, 2807ms;
}

@keyframes move10 {
  0% {
    transform: translateX(-43%) translateY(-7%) scale(0.55);
  }
  4.7619047619% {
    transform: translateX(-48%) translateY(23%) scale(0.96);
  }
  9.5238095238% {
    transform: translateX(-22%) translateY(23%) scale(0.82);
  }
  14.2857142857% {
    transform: translateX(10%) translateY(-40%) scale(0.57);
  }
  19.0476190476% {
    transform: translateX(17%) translateY(48%) scale(0.75);
  }
  23.8095238095% {
    transform: translateX(14%) translateY(3%) scale(0.78);
  }
  28.5714285714% {
    transform: translateX(37%) translateY(30%) scale(0.4);
  }
  33.3333333333% {
    transform: translateX(-23%) translateY(-33%) scale(0.81);
  }
  38.0952380952% {
    transform: translateX(-29%) translateY(-23%) scale(0.31);
  }
  42.8571428571% {
    transform: translateX(-45%) translateY(-11%) scale(0.49);
  }
  47.619047619% {
    transform: translateX(-46%) translateY(24%) scale(0.93);
  }
  52.380952381% {
    transform: translateX(-36%) translateY(-34%) scale(0.4);
  }
  57.1428571429% {
    transform: translateX(-14%) translateY(10%) scale(0.65);
  }
  61.9047619048% {
    transform: translateX(-7%) translateY(-12%) scale(0.9);
  }
  66.6666666667% {
    transform: translateX(50%) translateY(43%) scale(0.42);
  }
  71.4285714286% {
    transform: translateX(22%) translateY(-38%) scale(0.45);
  }
  76.1904761905% {
    transform: translateX(43%) translateY(17%) scale(0.46);
  }
  80.9523809524% {
    transform: translateX(-15%) translateY(-33%) scale(0.66);
  }
  85.7142857143% {
    transform: translateX(-10%) translateY(34%) scale(0.62);
  }
  90.4761904762% {
    transform: translateX(-10%) translateY(-26%) scale(0.67);
  }
  95.2380952381% {
    transform: translateX(23%) translateY(-11%) scale(0.39);
  }
  100% {
    transform: translateX(-32%) translateY(-45%) scale(0.61);
  }
}
.firefly:nth-child(11) {
  animation-name: move11;
}
.firefly:nth-child(11)::before {
  animation-duration: 13s;
}
.firefly:nth-child(11)::after {
  animation-duration: 13s, 5804ms;
  animation-delay: 0ms, 4604ms;
}

@keyframes move11 {
  0% {
    transform: translateX(39%) translateY(14%) scale(0.51);
  }
  5.2631578947% {
    transform: translateX(-27%) translateY(-34%) scale(0.98);
  }
  10.5263157895% {
    transform: translateX(5%) translateY(-1%) scale(0.65);
  }
  15.7894736842% {
    transform: translateX(6%) translateY(-33%) scale(0.82);
  }
  21.0526315789% {
    transform: translateX(-29%) translateY(-40%) scale(0.92);
  }
  26.3157894737% {
    transform: translateX(43%) translateY(-31%) scale(0.87);
  }
  31.5789473684% {
    transform: translateX(25%) translateY(9%) scale(0.49);
  }
  36.8421052632% {
    transform: translateX(-1%) translateY(-23%) scale(0.6);
  }
  42.1052631579% {
    transform: translateX(-23%) translateY(-24%) scale(0.63);
  }
  47.3684210526% {
    transform: translateX(-5%) translateY(-23%) scale(0.32);
  }
  52.6315789474% {
    transform: translateX(1%) translateY(36%) scale(0.45);
  }
  57.8947368421% {
    transform: translateX(49%) translateY(13%) scale(0.39);
  }
  63.1578947368% {
    transform: translateX(18%) translateY(-28%) scale(0.52);
  }
  68.4210526316% {
    transform: translateX(44%) translateY(17%) scale(1);
  }
  73.6842105263% {
    transform: translateX(27%) translateY(-11%) scale(0.89);
  }
  78.9473684211% {
    transform: translateX(10%) translateY(-45%) scale(0.37);
  }
  84.2105263158% {
    transform: translateX(-34%) translateY(23%) scale(0.91);
  }
  89.4736842105% {
    transform: translateX(-25%) translateY(-26%) scale(0.92);
  }
  94.7368421053% {
    transform: translateX(44%) translateY(-7%) scale(0.59);
  }
  100% {
    transform: translateX(38%) translateY(-44%) scale(0.3);
  }
}
.firefly:nth-child(12) {
  animation-name: move12;
}
.firefly:nth-child(12)::before {
  animation-duration: 14s;
}
.firefly:nth-child(12)::after {
  animation-duration: 14s, 10945ms;
  animation-delay: 0ms, 2793ms;
}

@keyframes move12 {
  0% {
    transform: translateX(50%) translateY(40%) scale(0.41);
  }
  5.2631578947% {
    transform: translateX(7%) translateY(1%) scale(0.93);
  }
  10.5263157895% {
    transform: translateX(9%) translateY(44%) scale(0.72);
  }
  15.7894736842% {
    transform: translateX(32%) translateY(1%) scale(0.32);
  }
  21.0526315789% {
    transform: translateX(13%) translateY(-37%) scale(0.93);
  }
  26.3157894737% {
    transform: translateX(8%) translateY(45%) scale(0.89);
  }
  31.5789473684% {
    transform: translateX(23%) translateY(-38%) scale(0.8);
  }
  36.8421052632% {
    transform: translateX(-1%) translateY(-28%) scale(0.45);
  }
  42.1052631579% {
    transform: translateX(-27%) translateY(-3%) scale(0.97);
  }
  47.3684210526% {
    transform: translateX(18%) translateY(-7%) scale(0.67);
  }
  52.6315789474% {
    transform: translateX(-49%) translateY(-13%) scale(0.78);
  }
  57.8947368421% {
    transform: translateX(34%) translateY(24%) scale(1);
  }
  63.1578947368% {
    transform: translateX(22%) translateY(-2%) scale(0.75);
  }
  68.4210526316% {
    transform: translateX(-49%) translateY(0%) scale(0.92);
  }
  73.6842105263% {
    transform: translateX(34%) translateY(24%) scale(0.9);
  }
  78.9473684211% {
    transform: translateX(36%) translateY(28%) scale(0.4);
  }
  84.2105263158% {
    transform: translateX(10%) translateY(21%) scale(0.61);
  }
  89.4736842105% {
    transform: translateX(30%) translateY(-39%) scale(0.32);
  }
  94.7368421053% {
    transform: translateX(-9%) translateY(-36%) scale(0.63);
  }
  100% {
    transform: translateX(2%) translateY(1%) scale(0.5);
  }
}
.firefly:nth-child(13) {
  animation-name: move13;
}
.firefly:nth-child(13)::before {
  animation-duration: 12s;
}
.firefly:nth-child(13)::after {
  animation-duration: 12s, 6330ms;
  animation-delay: 0ms, 3255ms;
}

@keyframes move13 {
  0% {
    transform: translateX(45%) translateY(-14%) scale(0.33);
  }
  4.5454545455% {
    transform: translateX(48%) translateY(44%) scale(0.78);
  }
  9.0909090909% {
    transform: translateX(-27%) translateY(18%) scale(0.59);
  }
  13.6363636364% {
    transform: translateX(42%) translateY(-23%) scale(0.7);
  }
  18.1818181818% {
    transform: translateX(-14%) translateY(22%) scale(0.83);
  }
  22.7272727273% {
    transform: translateX(2%) translateY(48%) scale(0.59);
  }
  27.2727272727% {
    transform: translateX(-36%) translateY(22%) scale(0.71);
  }
  31.8181818182% {
    transform: translateX(-48%) translateY(48%) scale(0.51);
  }
  36.3636363636% {
    transform: translateX(2%) translateY(38%) scale(0.44);
  }
  40.9090909091% {
    transform: translateX(-1%) translateY(26%) scale(0.5);
  }
  45.4545454545% {
    transform: translateX(-37%) translateY(19%) scale(0.7);
  }
  50% {
    transform: translateX(35%) translateY(-37%) scale(0.39);
  }
  54.5454545455% {
    transform: translateX(33%) translateY(-2%) scale(0.26);
  }
  59.0909090909% {
    transform: translateX(32%) translateY(-49%) scale(0.45);
  }
  63.6363636364% {
    transform: translateX(14%) translateY(-4%) scale(0.88);
  }
  68.1818181818% {
    transform: translateX(17%) translateY(-45%) scale(0.62);
  }
  72.7272727273% {
    transform: translateX(-15%) translateY(-1%) scale(0.85);
  }
  77.2727272727% {
    transform: translateX(35%) translateY(13%) scale(0.85);
  }
  81.8181818182% {
    transform: translateX(-36%) translateY(19%) scale(0.75);
  }
  86.3636363636% {
    transform: translateX(-47%) translateY(42%) scale(0.83);
  }
  90.9090909091% {
    transform: translateX(-41%) translateY(16%) scale(0.97);
  }
  95.4545454545% {
    transform: translateX(-7%) translateY(-7%) scale(0.35);
  }
  100% {
    transform: translateX(-42%) translateY(0%) scale(0.48);
  }
}
.firefly:nth-child(14) {
  animation-name: move14;
}
.firefly:nth-child(14)::before {
  animation-duration: 13s;
}
.firefly:nth-child(14)::after {
  animation-duration: 13s, 8657ms;
  animation-delay: 0ms, 2553ms;
}

@keyframes move14 {
  0% {
    transform: translateX(22%) translateY(-40%) scale(0.62);
  }
  4.5454545455% {
    transform: translateX(43%) translateY(-18%) scale(1);
  }
  9.0909090909% {
    transform: translateX(-37%) translateY(-9%) scale(0.33);
  }
  13.6363636364% {
    transform: translateX(50%) translateY(26%) scale(0.98);
  }
  18.1818181818% {
    transform: translateX(33%) translateY(33%) scale(0.37);
  }
  22.7272727273% {
    transform: translateX(-36%) translateY(-29%) scale(0.94);
  }
  27.2727272727% {
    transform: translateX(18%) translateY(26%) scale(0.71);
  }
  31.8181818182% {
    transform: translateX(-18%) translateY(37%) scale(0.31);
  }
  36.3636363636% {
    transform: translateX(-7%) translateY(-27%) scale(0.52);
  }
  40.9090909091% {
    transform: translateX(-31%) translateY(-35%) scale(0.86);
  }
  45.4545454545% {
    transform: translateX(-1%) translateY(-20%) scale(0.26);
  }
  50% {
    transform: translateX(19%) translateY(-25%) scale(0.99);
  }
  54.5454545455% {
    transform: translateX(-40%) translateY(0%) scale(0.73);
  }
  59.0909090909% {
    transform: translateX(25%) translateY(-29%) scale(0.74);
  }
  63.6363636364% {
    transform: translateX(-42%) translateY(-10%) scale(0.7);
  }
  68.1818181818% {
    transform: translateX(-32%) translateY(-49%) scale(0.99);
  }
  72.7272727273% {
    transform: translateX(26%) translateY(-34%) scale(0.55);
  }
  77.2727272727% {
    transform: translateX(25%) translateY(-15%) scale(0.36);
  }
  81.8181818182% {
    transform: translateX(-42%) translateY(19%) scale(0.82);
  }
  86.3636363636% {
    transform: translateX(-34%) translateY(46%) scale(0.47);
  }
  90.9090909091% {
    transform: translateX(-1%) translateY(45%) scale(0.57);
  }
  95.4545454545% {
    transform: translateX(-9%) translateY(-14%) scale(0.54);
  }
  100% {
    transform: translateX(-20%) translateY(1%) scale(0.59);
  }
}
.firefly:nth-child(15) {
  animation-name: move15;
}
.firefly:nth-child(15)::before {
  animation-duration: 11s;
}
.firefly:nth-child(15)::after {
  animation-duration: 11s, 8316ms;
  animation-delay: 0ms, 3774ms;
}

@keyframes move15 {
  0% {
    transform: translateX(-2%) translateY(40%) scale(0.94);
  }
  4.7619047619% {
    transform: translateX(21%) translateY(27%) scale(0.59);
  }
  9.5238095238% {
    transform: translateX(6%) translateY(-35%) scale(0.47);
  }
  14.2857142857% {
    transform: translateX(-39%) translateY(-21%) scale(0.71);
  }
  19.0476190476% {
    transform: translateX(12%) translateY(-10%) scale(0.36);
  }
  23.8095238095% {
    transform: translateX(12%) translateY(43%) scale(0.92);
  }
  28.5714285714% {
    transform: translateX(-25%) translateY(37%) scale(0.27);
  }
  33.3333333333% {
    transform: translateX(16%) translateY(23%) scale(0.5);
  }
  38.0952380952% {
    transform: translateX(45%) translateY(16%) scale(0.92);
  }
  42.8571428571% {
    transform: translateX(6%) translateY(46%) scale(0.76);
  }
  47.619047619% {
    transform: translateX(33%) translateY(28%) scale(0.87);
  }
  52.380952381% {
    transform: translateX(35%) translateY(42%) scale(0.43);
  }
  57.1428571429% {
    transform: translateX(11%) translateY(-19%) scale(0.62);
  }
  61.9047619048% {
    transform: translateX(-49%) translateY(37%) scale(0.62);
  }
  66.6666666667% {
    transform: translateX(-7%) translateY(9%) scale(0.48);
  }
  71.4285714286% {
    transform: translateX(22%) translateY(-31%) scale(0.55);
  }
  76.1904761905% {
    transform: translateX(22%) translateY(33%) scale(0.94);
  }
  80.9523809524% {
    transform: translateX(-21%) translateY(47%) scale(0.32);
  }
  85.7142857143% {
    transform: translateX(-12%) translateY(-42%) scale(0.66);
  }
  90.4761904762% {
    transform: translateX(38%) translateY(-18%) scale(0.41);
  }
  95.2380952381% {
    transform: translateX(-18%) translateY(-49%) scale(0.76);
  }
  100% {
    transform: translateX(33%) translateY(-49%) scale(0.87);
  }
}
@keyframes drift {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes flash {
  0%, 30%, 100% {
    opacity: 0;
    box-shadow: 0 0 0vw 0vw blueviolet;
  }
  5% {
    opacity: 1;
    box-shadow: 0 0 2vw 0.4vw blueviolet;
  }
}

@-webkit-keyframes AnimateBG {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes AnimateBG {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
#banner h1 {
  	line-height:1.25em;
  	color:#eee;
  	margin-bottom:0.5em;
  	position:relative;
  	z-index:5;
}
#banner p {
	position:relative;
  	z-index:5;
}
#banner svg {
  	height: 2rem;
  	width: auto;
  	display: inline-block;
}
#banner svg path {
	fill: #eee;
 	stroke: #eee;
  	stroke-width:3px !important;
}
h1, h2, h3, h4 {
  	font-family:'Josefin Slab', serif;
    font-weight:550;
}
h1 b, h1 strong,
h2 b, h2 strong,
h3 b, h3 strong,
h4 b, h4 strong {
  font-weight:700;
}
h1 {
  	font-size:2em;
    line-height:1.25em;
    margin-bottom:0.5em;
   	color:chartreuse;
}
h2 {
   	font-size: 1.75em;
    line-height: 1.25em;
    margin-bottom:0.25em;
   	color:gold;
}
h3 {
  	font-size: 1.5em;
    line-height:1.25em;
    margin-bottom:0.25em;
}
h4 {
  	font-size: 1.25em;
    line-height:1.25em;
    margin-bottom:0.25em;
}
p {
    padding-bottom: 0.75em;
}
main ul, main ol {
    padding-left:1.2em;
    padding-bottom: 0.75em;
}
main li {
    line-height:1.5em;
}
main ul li {
    list-style:circle;
}
main ol li {
    list-style:upper-roman;
}
main p a, main li a, a.more {
  	display:inline-block;
}
main img {
  	filter:brightness(1);
}
main img:hover {
  	filter:brightness(1.1);
}
.pics img, .article img {
  max-width:100%;
  border:2px solid #eee;
}
p.caption {
  	opacity:0.75;
  	font-size: 1rem;
  	line-height: 1.25em;
}
p.caption:hover {
  	opacity:1;
}

.faq + .pics {
  	padding-top:2em;
}
.question {
  	cursor:pointer;
  	position:relative;
  	padding-right:1em;
}
.question:after {
  	position:absolute;
  	content:"+";
  	top:0;
  	right:0;
  	font-size:2em;
}
.answer {
  	display:none;
}
main ul.categories {
  	padding:0;
    row-gap: 1em;
}
main ul.categories li {
  	list-style:none;
    flex-basis:100%;
}

/* Formular */

fieldset {
  	border:none;
}
.powermail_field {
  	margin-bottom:1.5em;
}
.powermail_field input, .powermail_field textarea, .powermail_field select {
  	width:100%;
  	box-sizing:border-box;
}
input, textarea, button, select {
  	color:#eee;
  	background-color:#6306a8;
  	border:none;
  	padding:0 0.25em;
}
input:hover, input:focus, textarea:hover, textarea:focus, button:hover, button:focus, select:hover, select:focus {
  	background-color:blueviolet;
}
input[type=submit] {
  	font-weight:bold;
}
::placeholder {
  	opacity:1;
}
#powermail_captchaimage {
 	 margin-top: 10px;
}
.powermail_fieldwrap_captcha {
    flex-basis:100%;
}

/*Footer*/
 footer {
     width:100%;
     float:left;
     margin-top:2rem;
     padding-bottom:1rem;
     position:relative;
}
footer a {
  	display:inline-block;
  	margin-right: 4px;
 	margin-left: 4px;
}
 footer p {
    line-height:1.5em;
}
 footer p a {
    line-height:1.5em;
}
 footer p a:hover, footer p a:active, footer p a:focus {
    border-color:inherit;
}
.top {
    position:absolute;
    z-index:5;
    right:2vw;
    bottom:1em;
    height:32px;
    cursor:pointer;
    padding-top:10px;
}

.klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice), .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro, .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro .cm-footer {
  	background: #4B0082;
	box-sizing: border-box;
}
.klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cn-body, .klaro.we_cookie_consent .cookie-modal .cm-modal.cm-klaro .hide  {
  	background:none;
}
.klaro.we_cookie_consent .cookie-modal a, .klaro.we_cookie_consent .cookie-modal h1, .klaro.we_cookie_consent .cookie-modal h2, .klaro.we_cookie_consent .cookie-modal li, .klaro.we_cookie_consent .cookie-modal p, .klaro.we_cookie_consent .cookie-modal strong, .klaro.we_cookie_consent .cookie-modal ul, .klaro.we_cookie_consent .cookie-notice a, .klaro.we_cookie_consent .cookie-notice h1, .klaro.we_cookie_consent .cookie-notice h2, .klaro.we_cookie_consent .cookie-notice li, .klaro.we_cookie_consent .cookie-notice p, .klaro.we_cookie_consent .cookie-notice strong, .klaro.we_cookie_consent .cookie-notice ul {
  	color:#eee;
	font-size: 1.25rem;
  	line-height: 1.125em;
}
.klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cm-btn.cm-btn-success, #klaro .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cm-btn.cm-btn-danger, #klaro .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cm-learn-more, #klaro .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cm-link, #klaro .klaro.we_cookie_consent .cookie-modal .cm-btn.cm-btn-accept, #klaro .klaro.we_cookie_consent .cookie-modal .cm-btn-danger, #klaro .klaro.we_cookie_consent .cookie-modal .cm-btn.cm-btn-accept-all { 
  	color:#eee;
	background:#6306a8 !important;
  	font-size: 1.25rem;
  	line-height: 1.125em;
}
#klaro .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cm-btn.cm-btn-success::before, #klaro .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cm-btn.cm-btn-danger::before, #klaro .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cm-link::before, #klaro .klaro.we_cookie_consent .cookie-modal .cm-btn-danger::before, #klaro .klaro.we_cookie_consent .cookie-modal .cm-btn.cm-btn-accept-all::before {
  	display:none;
}
#klaro .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cm-btn, #klaro .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cm-btn-sm, #klaro .klaro.we_cookie_consent .cookie-notice:not(.cookie-modal-notice) .cm-link, #klaro .klaro.we_cookie_consent .cookie-modal .cm-btn.cm-btn-accept, #klaro .klaro.we_cookie_consent .cookie-modal .cm-btn-danger, #klaro .klaro.we_cookie_consent .cookie-modal .cm-btn.cm-btn-accept-all {
  	border:none !important;
  	padding: 0.5rem 1.5rem !important;
	box-sizing:border-box;
}
.klaro.we_cookie_consent .cookie-notice a, .klaro.we_cookie_consent .cookie-modal a, #klaro .klaro.we_cookie_consent .cm-btn {
  font-weight: 450;
}
@media screen and (min-width: 768px) {
  	main .flex_container {
    	row-gap: 4em;
  	}
  	header > .flex_container {
    	column-gap:1em;
  	}
	.navbutton{
    	display:none
    }
  	nav {
    	display:block;
  	}
    nav > ul.flex_container {
        width:100%;
        height: 100%;
        text-align:right;
        position:static;
        background:none;
        display:flex;
        padding-top: 15px;
    }
     nav li a {
       font-size: 1.25em;
       line-height: 1.25em;
    }
  	.service {
  		padding-top: 15px;
	}
  	#banner {
        padding-bottom:4.5em;
        margin-bottom:-4em;
    }
     .slick-prev, .slick-next {
        top: 50% !important;
    }
  main ul.categories li {
    flex-basis:unset;
}
    /*.columns, article, .row, .news .article {
        float:left;
    }
     aside, .news .article:nth-child(even) {
        float:right;
    }
    */
     article, aside {
        padding:5px 15px 0 15px;
    }
     article:not(.full){
        margin-bottom:0;
    }
     .flex_item.flex_col21 {
        flex-basis:61%;
    }
     .flex_item.flex_col2 {
        flex-basis:46%;
    }
     .flex_item.flex_col3 {
        flex-basis:calc(33% - 2em);
    }
    .flex_item.flex_col31 {
        flex-basis:70%;
    }
   .flex_item.flex_col4 {
        flex-basis:calc(25% - 2em);
    }
  .work.published .work_text {
    order:1;
}
  .work.published .work_links {
    order:2;
}
     .cookiehint {
        padding-top:1rem;
        padding-bottom: 2rem;
    }
     .cookiehint p, .hintclose {
        display:inline-block;
        vertical-align: top;
    }
     .hintclose {
        position:relative;
        margin-left:1rem;
        bottom: auto;
    }
     .cookiehint a.more {
        bottom: -2em;
    }
     .news .article .news-content, article.teaser{
        padding-bottom:32px;
        height:calc(100% - 2em - 5px);
    }
     h1 {
        line-height:1.5em;
        margin-bottom:1em;
    }
     h2 {
        line-height:1.5em;
        margin-bottom:0.5em;
    }
     body > header, footer {
        border-width:2px;
    }
     footer {
        text-align:center;
        padding-top:1.25rem;
    }
     .top {
        padding-top:18px;
    }
}
@media screen and (min-width: 830px) {
  	header > .flex_container {
    	column-gap:2em;
  	}
}
@media screen and (min-width: 980px) {
  	header > .flex_container {
    	column-gap:4em;
  	}
}